﻿main {
  background-image: url('/images/medtzin-background-light.png');
}

.avatar {
  /*vertical-align: middle;*/
  width: 32px;
  height: 32px;
  border-radius: 50%;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px;
  border: 3px solid green;
}

.img-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  width: 40%;
}

.img-absolute-center {
  /* width: 80%; */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Customize the scrollbar */
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #d7d9e9;
  /* border-radius: 5px; */
  background: #ebecf4;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #a4dad7;
  /* border-radius: 5px; */
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #34ada5;
}

/* Document viewer */
/* TODO: Is necessary? */
.icon-bar {
  width: 10%;
  /* background-color: #EBECF7; */
  overflow: auto;
  float: right;
}

.icon-bar a {
  float: right;
  width: 20%;
  text-align: center;
  padding: 12px 0;
  transition: all 0.3s ease;
  color: #34ada5;
  font-size: 15px;
}

.icon-bar a:hover {
  color: #ebecf7;
  background-color: #34ada5;
}

.version-bar {
  font-size: small;
  display: inline-block;
}
